.bg-inverse {
	background:none;
	    padding: 0px;
}

body {
	    background-color: #EFEFEF;
}

ul {
	list-style:none;
}

	a {
    color: #2C297A;
}

#suppliers-button {
    border: 1px solid #2B297A;padding: 10px 20px;background-color: white;box-shadow: 1px 1px 5px #2B297A;
        border: 1px solid #ffffff;
    padding: 20px 50px;
    background-color: #2b297a;
    box-shadow: 1px 1px 5px #2b297a;
    color: white;
    border-radius: 10px;
}

.advertisements .entry-footer {
    text-align: center;
    font-size: 12px;
    margin-top: 50px;
    border-top: 1px solid #efefef;
    padding-top: 50px;
}

 .advertisements .entry-footer p {
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}

 .advertisements .entry-footer p span {
    background-color: #2b297a;
    color: white;
    padding: 5px 10px;
}

 .advertisements .entry-footer p span.adress,  .advertisements .entry-footer p span.email {
    text-transform:none;
    background-color:white;
    color:grey;
 }

.navbar-header {
	    float: left;
}

.entry-content {
	padding: 20px 20px 0px 20px;
}

.entry-content h1, .entry-content h3 {
	    margin-bottom: 20px;
}

.main-search h3, .country-search h3 {
	    text-align: center;
    line-height: 40px;
}

.branding-header {
    background-color: white;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .active>.nav-link:focus, .navbar-light .navbar-nav .active>.nav-link:hover, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.active:focus, .navbar-light .navbar-nav .nav-link.active:hover, .navbar-light .navbar-nav .nav-link.open, .navbar-light .navbar-nav .nav-link.open:focus, .navbar-light .navbar-nav .nav-link.open:hover, .navbar-light .navbar-nav .open>.nav-link, .navbar-light .navbar-nav .open>.nav-link:focus, .navbar-light .navbar-nav .open>.nav-link:hover {    color: #2B297A;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: #2B297A;
}

.navbar-light .navbar-nav .nav-link {
	text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    color: #2B297A;
}

.navbar-toggle {
	background:#2B297A;
}

.navbar-toggle .icon-bar {
	background:white;
}

.navbar #main-menu, .navbar-nav .nav-item {
        margin-top: 20px;
}

.navbar #main-menu {
float: right;
}

.header-teaser {
	border-top: 1px solid #2B297A;
}

.header-teaser img {
	    width: 100%;
    max-width: 200px;
}

.buyer-box {
	    border-left: 1px solid #2B297A;
	        padding: 20px;
	        background-color: #E6E6E6;
}

.welcome-msg {   
    padding: 20px;
    text-align: center;
    border-top: 1px solid #2B297A;
        background-color: white;
}

.supplier-box {
	    padding: 20px;
}

.main-search {
	    padding: 20px;
    border: 1px solid #CCCCCC;
        background-color: white;
}

.country-search {
		    padding: 20px;
    border: 1px solid #CCCCCC;
        background-color: white;
}

.country-search h2 {
	    float: left;
    color: #2B297A;
line-height: 24px;

}

#countryflag {
    /*height: 50px;*/
    /*width: 180px;*/
    max-width: 300px;
    float: left;
    margin-right: 20px;}

.main-filter {
	    margin-top: 30px;
}

.selected-suppliers, .selected-buyers {
	    margin-top: 30px;
    background-color: white;
    padding: 20px;
    border: 1px solid #CCCCCC;
}

p {
	    font-size: 14px;
}

h1 {
	    font-size: 24px;
    color: #2B297A;
    line-height: 30px;
}

a:hover {
	text-decoration:none;
	color:#43629B !important;
}

.center-align {
    display: Block;
    margin: 0 auto;
    text-align: center;
}

.annonsfooter > div {
    float: none;
    display: inline-block;
}

h3 {
	    font-size: 18px;
    color: #2B297A;
}

h2 {
	font-size: 20px;
}

textarea {
    resize: vertical;
    border: 2px solid #2b297a;
    padding: 5px 10px;
    font-size: 12px;
}

.footer-menu-box h4 {
    color: #2C297A;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
}

.footer-menu-box a {
    font-size:14px;
        display: block;
}

.where-in-the-world {
	background-color: white;
    padding: 20px;
    border: 1px solid #CCCCCC;
    margin-left: 30px;
}


.product-cat-list {
	  margin: 0.75em 0;
    padding: 0 1em;
    font-size: 14px;
}

.product-cat-list a {
	color: #2B297A;
}

.product-cat-list li:before {
    content: "";
    border-color: transparent #2B297A;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
     top: 1.1em;
    position: relative;

}
#wrapper-navbar .container {
	padding-bottom:15px;
	    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}

#flag {
	float: left;
    height: 20px;
        width: 40px;
    padding-right: 5px;
}

.flags li {
	margin-top:10px;font-size: 12px;
	    font-weight: 700;
 
}

.flags li a {
	color: #2B297A;
}
.signature p {
    font-size: 11px;
    text-align: center;
    padding: 0px;
    margin: 5px;
    color: black;
}
.footer-menu-box h3 {
	font-size:16px;
}

.footer-menu {
	background-color: white;
    border: 1px solid #CCCCCC;
    padding: 50px 100px;
}
a.button {
	    background-color: #2B297A;
    color: white;
    text-decoration: none;
    padding: 10px 15px;
    font-size: 14px;
        display: inline-block;
        transition:0.5s;
}

a.button:hover {
	    background-color: #6E6E73;
	    color:white !important;
}

.navbar-nav .nav-link {
    border-right: 1px solid #2B297A;
    padding-right: 10px;
    padding-bottom: 0px;
    padding-top: 0px;
}


#main-menu li:last-child a {
	border:none;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background-color: #2B297A;
    color: white;
    text-decoration: none;
    padding: 5px 15px;
    font-size: 14px;
    display: inline-block;
    transition: 0.5s;
    border: none;
}

#ofproduct-category, #ofproduct-country {
    border: 2px solid #2B297A;
    border-radius: 0px;
        margin-bottom: 10px;
    font-size: 12px;
    padding: 5px 10px;
    color: #616161;
    width: 200px;
}

.annonslista {
	    padding: 10px 0;
    margin-bottom: 10px;
    border: 1px solid #EFEFEF;
        margin: 1px;
}

.annonslista:hover {
	background-color:#EFEFEF;
}

.annonskategori {
    font-size: 12px;
    background-color: #F7F7F7;
    display: inline-block;
    padding: 5px 10px;
    color: #2B299F;
}

.annonsdatum {
	    font-size: 12px;
    background-color: #F7F7F7;
    display: inline-block;
    padding: 5px 10px;
    color: #2B299F;
}

.annonsdatum2 {
    font-size: 12px;
    color: #F7F7F7;
    display: inline-block;
    padding: 5px 10px;
    background: #2b297a;
}

.single-countries form.searchandfilter, .tax-product-category form.searchandfilter {
	float: right;
    margin-top: 10px;
}

.searchandfilter ul {
	padding-left:0;
	margin:0 auto;
}

.page-template-start .searchandfilter, .page-template-all-products .searchandfilter {
	    display: block;
    text-align: center;
}

.content-area {
    padding: 30px;
    border: 1px solid #CCCCCC;
    background-color: white;
}


.singleAd {
    margin-bottom:50px;
}

input {
    margin: 0;
    line-height: inherit;
    border-radius: 0;
    border: 2px solid #2B297A;
    padding: 5px 10px;
    font-size: 12px;
        margin-bottom: 10px;
}

select {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='#444' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
    background-position: 100% 50%;
    background-repeat: no-repeat;
}

::-webkit-input-placeholder {
   color: #616161;
}

:-moz-placeholder { /* Firefox 18- */
   color: #616161;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #616161;  
}

:-ms-input-placeholder {  
   color: #616161;  
}

.singleAd img {
        margin: 0 auto;
    display: block;
}

.related-products {
    padding: 30px;
    border: 1px solid #CCCCCC;
    background-color: white;
    padding-bottom: 100px;
    margin-top: 60px;
}

.home .related-products {
        padding: 10px;
    border: 1px solid #CCCCCC;
    background-color: white;
    /*padding-bottom: 50px;*/
        margin-top: 5px;
            margin-top: 0px;
    border-top: none;
}

.related-products h2 {
    text-align:center;
        margin-top: 20px;
    text-align: center;
    font-size: 30px;
    margin-bottom: 30px;
        color: #2c297a;
}

a#suppliers-button:hover {
    color: white !important;
    font-size: 20px;
    transition: all 0.6s;
}

.country-content h2 {
    line-height: 26px;
}

.col-md-12.annonsinnehall {
    height: 120px;
}
.col-md-12.annonsbild {
    height: 150px;
}

img.annons-bild.wp-post-image {
    height: 150px;
}

h3.annonstitel {
    height:28px;
}

.regions ul li a {
    text-transform: capitalize;
}

    /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {
        .main-filter .world-flags {
            padding-left: 0px;
        }
        .where-in-the-world {
            margin-left:0px;
        }

        .navbar #main-menu {
            float: left;
        }
        .navbar #main-menu, .navbar-nav .nav-item {
            margin-top: 10px;
        }
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {

    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        
    }




.switcher a span.gflag {
    width:30px;
}

.switcher .option {
    position: absolute !important;
        max-height: initial !important;
}

.switcher {
float: right;
    padding-top: 20px;
}

.switcher .selected a {
    border:none !important;
    border-radius: 5px;
        color: #ffffff !important;

}

.switcher .selected a:hover {
        background:none !important;
            background-color: #444  !important;

}


.switcher .selected {
        
            border-radius: 5px;
            background:none !important;
            background-color: #444  !important;
}

.switcher .option a.selected {
    background: grey !important;
    color: white;
}